<?php
namespace Softech_Addons_for_Elementor\Includes\Dynamic_Tags\Groups;

if ( ! defined( 'ABSPATH' ) ) exit;

class Softech_Post_Group {

    public static function get_name() {
        return 'softech-post';
    }

    public static function get_title() {
        return esc_html__( 'Post', 'softech-addons-for-elementor' );
    }
}


?>